.header__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #333;
  color: #fff;
  padding: 10px 2rem;
}

.header__left {
  font-size: 2rem;
}

.add__btn {
  background-color: #007bff;
  color: #fff;
  border: none;
  padding: 8px 1.6rem;
  border-radius: 4px;
  cursor: pointer;
  font-size: 1.6rem;
  transition: 0.3s ease-in-out;
}

.add__btn:hover {
  background-color: #0056b3;
}
